map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 050f9064-6379-4c8b-8ad2-80e3e4d61fb3
  playerICName: Chester Stone
  playerOOCName: Chemical_Age
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 50978828-ce21-4e2f-93b3-1c78bd351c76
  playerICName: Teto Kasane
  playerOOCName: kart12
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Teto Kasane

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Chester Stone

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 28558
endTick: 4524165
duration: 00:05:00.4996995
fileCount: 4
size: 941719
uncompressedSize: 5504462
endTime: 1.17:53:25.3158612
...
